
<div class="panel-heading collapsed">
    <a role="tab"
       data-toggle="collapse" href="#OfficeTab"
       aria-expanded="false" aria-controls="collapseThree">
        <h4 class="panel-title">Татварын албаны бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
    </a>
</div>
    <div id="OfficeTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('AddOfficeModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Татварын албаны код</th>
                    <th>Татварын албаны нэр</th>
                    <th>Сум/Хороо</th>
                    <th>Бүртгэсэн огноо</th>
                    <th>Бүртгэл дуусгавар болсон огноо</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>36</td>
                    <td>ТЕГ</td>
                    <td></td>
                    <td></td>
                    <td>
                        <div>2017-08-29</div>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>

            <div class="form-group">
                <button data-ng-click="showModal('AddOfficerModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Нэвтрэх нэр</th>
                    <th>Татварын байцаагчийн нэр</th>
                    <th>Татварын байцаагчийн код</th>
                    <th>Бүртгэсэн огноо</th>
                    <th>Бүртгэлийг шилжүүлсэн огноо</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>I93682</td>
                    <td>Ганбаатар Энэбиш</td>
                    <td>247</td>
                    <td>
                        <div>2017-08-29</div>
                    </td>
                    <td>

                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>